A:link {color: #9933cc; text-decoration: underline}
A:visited {color: #cc0000; text-decoration: none}
A:hover {color: #cc0000; text-decoration:underline; cursor: crosshair}
body {
scrollbar-face-color: #000000; 
scrollbar-shadow-color: #9933CC; 
scrollbar-highlight-color: #9933CC; 
scrollbar-3dlight-color: #9933CC; 
scrollbar-darkshadow-color: #9933CC; 
scrollbar-track-color: #000000; 
scrollbar-arrow-color: #9933CC}
 /* Original background
 * background: url(sphere.gif) top left fixed #000000;
 */
 .bg {
  background: url(sphere.gif) repeat;
  position: fixed;
  width: 100%;
  height: 300%;
  bottom:0;
  left:0;
  z-index: -1;
}
p, div, li, h3  { color: #9933cc; font-size: 12pt; font-family: verdana, arial, sans-serif }

	.roundedTable
	{
		border-radius: 6px 6px 6px 6px;
		border: 1px solid #000;  
		border-spacing: 0;
	}

	.roundedTable tr:first-child td:first-child 
	{
		border-top-left-radius: 5px;
	}
	
	.roundedTable tr:first-child td:last-child 
	{
		border-top-right-radius: 5px;
	}
	
	.roundedTable tr:last-child td:first-child 
	{
		border-bottom-left-radius: 5px;
	}
	
	.roundedTable tr:last-child td:last-child 
	{
		border-bottom-right-radius: 5px;
	}
/* optional setting to pad the table cells */
	.roundedTable th, td
	{
		padding: 10px 10px 10px 10px; 
	}
/* optional setting to set the background color - behave like a header */
	.roundedTable tr:first-child td:first-child 
	{
		background-color: #000;
	}
/* optional setting to set the background color of the last row - behave like a footer */
	.roundedTable tr:last-child td:last-child 
	{
		background-color: #000;
	}